<!DOCTYPE html>
<html lang="pt-br" class="js csstransforms3d">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="height=device-height, width=device-width, initial-scale=1.0, minimum-scale=1.0">
    <meta name="generator" content="Hugo 0.109.0">
    <meta name="generator" content="Relearn 3.2.0&#43;tip">
    <meta name="description" content="Repositório de conhecimento do GOVBR-DS">
    <meta name="author" content="SERPRO">
    <title>404 Page not found - GOVBR-DS WIKI</title>
    <link href="/govbr-ds-wiki/css/nucleus.css?1674127448" rel="stylesheet">
    <link href="/govbr-ds-wiki/css/fontawesome-all.min.css?1674127448" rel="stylesheet">
    <link href="/govbr-ds-wiki/css/featherlight.min.css?1674127448" rel="stylesheet">
    <link href="/govbr-ds-wiki/css/perfect-scrollbar.min.css?1674127448" rel="stylesheet">
    <link href="/govbr-ds-wiki/css/auto-complete.css?1674127448" rel="stylesheet">
    <link href="/govbr-ds-wiki/css/theme.css?1674127448" rel="stylesheet">
    <link id="variant-style" href="/govbr-ds-wiki/css/theme-relearn-govbr-ds.css?1674127448" rel="stylesheet">
    <link href="/govbr-ds-wiki/css/variant.css?1674127448" rel="stylesheet">
    <link href="/govbr-ds-wiki/css/theme-relearn-light.css?1674127448" rel="stylesheet" media="print">
    <link href="/govbr-ds-wiki/css/print.css?1674127448" rel="stylesheet" media="print">
    <script src="/govbr-ds-wiki/js/variant.js?1674127448"></script>
    <script>
      // hack to let hugo tell us how to get to the root when using relativeURLs, it needs to be called *url= for it to do its magic:
      // https://github.com/gohugoio/hugo/blob/145b3fcce35fbac25c7033c91c1b7ae6d1179da8/transform/urlreplacers/absurlreplacer.go#L72
      var index_url="/govbr-ds-wiki/index.json";
      var root_url="/";
      var baseUri=root_url.replace(/\/$/, '');
      // translations
      window.T_Copy_to_clipboard = '';
      window.T_Copied_to_clipboard = '';
      window.T_Copy_link_to_clipboard = '';
      window.T_Link_copied_to_clipboard = '';
      // some further base stuff
      var baseUriFull='https:\/\/govbr-ds.gitlab.io\/govbr-ds-wiki/';
      variants.init( [ 'relearn-govbr-ds' ] );
    </script>
    <script src="/govbr-ds-wiki/js/jquery.min.js?1674127448"></script>
    <style>
      p, li, ul {
        text-align: center
      }
      ul {
        list-style-type: none;
      }
    </style>
<link
  rel="stylesheet"
  href="https://cdngovbr-ds.estaleiro.serpro.gov.br/design-system/fonts/rawline/css/rawline.css"
/>

<link
  rel="stylesheet"
  href="https://fonts.googleapis.com/css?family=Raleway:300,400,500,600,700,800,900&amp;display=swap"
/>

  </head>
  <body class="default-animation" data-url="/">
    <div id="body default-animation" style="margin-left:0px;">
      <div id="sidebar-overlay"></div>
      <main id="body-inner" class="chapter">
        <div class="flex-block-wrapper">
          <h1></h1>
          <p></p>
          <p></p>
          <p></p>
          <p><a href="/govbr-ds-wiki/"></a></p>
          <p><img src="/images/gopher-404.jpg" style="width:50%" alt="Page not found!"></p>
        </div>
      </main>
    </div>
  </body>
</html>
